Loading...
Searching...
No Matches
L4::Ipc::Msg::Do_rcv_buffers Struct Reference

Marker for receive buffers. More...

`#include <ipc_basics>`

Inheritance diagram for L4::Ipc::Msg::Do_rcv_buffers:
Collaboration diagram for L4::Ipc::Msg::Do_rcv_buffers:

## Detailed Description

Marker for receive buffers.

Definition at line 166 of file ipc_basics.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_basics